## libapp-daemon-perl 0.09

=== debian/changelog ===
libapp-daemon-perl (0.09-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Drop fix_pod_errors.patch patch as it is applied upstream. Drop use of
    quilt and adjust Build-Depends on debhelper (>= 7). Remove quilt usage in
    debian/rules and remove README.source. 
  * debian/control: Re-order dependencies.
  * Refresh debian/copyright and update copyright years.
  * Explicitly convert to '3.0 (quilt)' package source format. 
  * Bump Standards-Version to 3.8.4 (no changes). 

  [ gregor herrmann ]
  * debian/copyright: add year of upstream copyright.
  * debian/control: remove version from liblog-log4perl-perl (build)
    dependency, already fulfilled in oldstable.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 11 Apr 2010 18:25:43 +0200

libapp-daemon-perl (0.08-1) unstable; urgency=low

  * New upstream release
    + The priority for setting options is now command line > app-internal
      > App:Daemon internal.
    + Point STDIN, STDOUT and STDERR to /dev/null instead of closing them.
  * debian/control: 
    + Add myself to Uploaders. 
    + Slightly improve short description making it reading as 'is a'.
  * debian/copyright: Refresh format to the current DEP5 machine readable
    format specification (revision 59). 
  * Do not install README since it is only a textified version of POD for
    App::Daemon. 
  * Add fix_pod_errors.patch patch to fix some lintian warnings regarding
    errors in POD. Update Build-Depends for debhelper (>= 7.0.8) and add quilt
    patch system. Update debian/rules accordingly.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 06 Nov 2009 21:49:47 +0100

libapp-daemon-perl (0.07-1) unstable; urgency=low

  * New upstream release
  * debian/control: add myself to Uploaders
  * debian/copyright: add myself to copyright statement for debian/*

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 08 Oct 2009 22:43:32 -0300

libapp-daemon-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #550091)

 -- Xavier Oswald <xoswald@debian.org>  Wed, 7 Oct 2009 16:49:23 +0200
