=== debian/control ===
Source: libapp-daemon-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libfile-pid-perl, liblog-log4perl-perl,
 libproc-processtable-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Oswald <xoswald@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/App-Daemon/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-daemon-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-daemon-perl/

Package: libapp-daemon-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libfile-pid-perl,
 liblog-log4perl-perl, libproc-processtable-perl
Description: Perl module to start an Application as a Daemon
 App::Daemon helps running an application as a daemon. The idea to prepend
 scripts with functions provided by this module to 'daemonize' it.
 .
 Along with the common features offered by similar modules on CPAN, it
  * supports logging with Log4perl: In background mode, it logs to a logfile. In
    foreground mode, log messages go directly to the screen.
  * detects if another instance is already running and ends itself
    automatically in this case.
  * shows with the 'status' command if an instance is already running and
    which PID it has.
