## libapp-daemon-perl 0.11

=== debian/changelog ===
libapp-daemon-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright: Explicitly refer to GPL-1 license text in
    common-licenses.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 29 Aug 2010 16:30:57 +0200
