=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Uploaders: Xavier Oswald <xoswald@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/App-Daemon/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-daemon-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-daemon-perl/
