## libapp-daemon-perl 0.13

=== debian/changelog ===
libapp-daemon-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright for upstream files.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jul 2011 10:15:54 +0200

libapp-daemon-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years for upstream files and
    debian/* packaging.
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/control: 
    - Add libsysadm-install-perl (>= 0.37) to Build-Depends-Indep.
    - Bump versioned Build-Depends on debhelper to (>= 8).
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Install small examples from eg/*.
  * Bump Debhelper compat level to 8.
  * debian/rules: Add override target to dh_installexamples to fix wrong
    path to perl interpreter in examples scripts.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 19 Jul 2011 08:28:54 +0200
