=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libapp-daemon-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libfile-pid-perl, liblog-log4perl-perl,
- libproc-processtable-perl, perl
+ libproc-processtable-perl, libsysadm-install-perl (>= 0.37), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Xavier Oswald <xoswald@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.1
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/App-Daemon/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-daemon-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-daemon-perl/
