## libapp-daemon-perl 0.14

=== debian/changelog ===
libapp-daemon-perl (0.14-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.14
  * Refresh debian/copyright file.
    Update format to revision 174 of DEP5 for machine-readable copyright
    file information.
    Adjust upstream and debian/* packaging stanza copyright years.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 26 Dec 2011 09:09:14 +0100
