=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/App-Daemon/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-daemon-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-daemon-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libapp-daemon-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-daemon-perl.git
 
 Package: libapp-daemon-perl
 Architecture: all
