=== debian/watch ===
version=3
http://search.cpan.org/dist/App-Daemon/   .*/App-Daemon-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
