## libapp-daemon-perl 0.15

=== debian/changelog ===
libapp-daemon-perl (0.15-1) unstable; urgency=low

  * Imported Upstream version 0.15
  * Update debian/copyright information.
    Update Format url to point to the copyright-format 1.0 as released with
    Debian policy 3.9.3.
    Update copyright years for upstream files and debian/* packaging files.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 24 Feb 2012 10:00:17 +0100
