=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Uploaders: Xavier Oswald <xoswald@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/App-Daemon/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libapp-daemon-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-daemon-perl.git
