## libapp-daemon-perl 0.18

=== debian/changelog ===
libapp-daemon-perl (0.18-1) unstable; urgency=low

  * Imported Upstream version 0.18
  * Remove Build-Depends-Indep on libproc-processtable-perl
  * Move libproc-processtable-perl to Suggests

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Nov 2012 17:11:15 +0100

libapp-daemon-perl (0.16-1) unstable; urgency=low

  * Imported Upstream version 0.16
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 22 Oct 2012 08:09:11 +0200
