=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libfile-pid-perl, liblog-log4perl-perl,
- libproc-processtable-perl, libsysadm-install-perl (>= 0.37), perl
+ libsysadm-install-perl (>= 0.37), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Xavier Oswald <xoswald@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/App-Daemon/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libapp-daemon-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-daemon-perl.git
@@ -16,7 +16,8 @@
 Package: libapp-daemon-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libfile-pid-perl,
- liblog-log4perl-perl, libproc-processtable-perl
+ liblog-log4perl-perl
+Suggests: libproc-processtable-perl
 Description: Perl module to start an Application as a Daemon
  App::Daemon helps running an application as a daemon. The idea to prepend
  scripts with functions provided by this module to 'daemonize' it.
