## libapp-daemon-perl 0.20

=== debian/changelog ===
libapp-daemon-perl (0.20-1) unstable; urgency=low

  * Imported Upstream version 0.20
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Nov 2013 16:54:29 +0100

libapp-daemon-perl (0.19-1) unstable; urgency=low

  * Imported Upstream version 0.19
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Aug 2013 17:06:58 +0200
