=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Uploaders: Xavier Oswald <xoswald@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/App-Daemon/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libapp-daemon-perl.git
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/App-Daemon/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-daemon-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-daemon-perl.git
 
 Package: libapp-daemon-perl
