## libapp-daemon-perl 0.21

=== debian/changelog ===
libapp-daemon-perl (0.21-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.21
  * Wrap and sort debian/control file fields

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 May 2014 11:18:41 +0200
