=== debian/control ===
--- 
+++ 
@@ -2,21 +2,28 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libfile-pid-perl, liblog-log4perl-perl,
- libsysadm-install-perl (>= 0.37), perl
+Build-Depends-Indep:
+ libfile-pid-perl,
+ liblog-log4perl-perl,
+ libsysadm-install-perl (>= 0.37),
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Oswald <xoswald@debian.org>,
+Uploaders:
+ Xavier Oswald <xoswald@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>,
  Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/App-Daemon/
+Homepage: https://metacpan.org/release/App-Daemon
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-daemon-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-daemon-perl.git
 
 Package: libapp-daemon-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libfile-pid-perl,
- liblog-log4perl-perl
+Depends:
+ libfile-pid-perl,
+ liblog-log4perl-perl,
+ ${misc:Depends},
+ ${perl:Depends}
 Suggests: libproc-processtable-perl
 Description: Perl module to start an Application as a Daemon
  App::Daemon helps running an application as a daemon. The idea to prepend
