## libapp-daemon-perl 0.22

=== debian/changelog ===
libapp-daemon-perl (0.22-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Brian Cassidy from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Enable pkg-perl-autopkgtest checks. (Closes: #829097)
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Sun, 08 Jul 2018 15:43:52 +0300

libapp-daemon-perl (0.22-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Xavier Oswald from Uploaders. (Closes: #824298)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Make versioned Build-Depends-Indep on libsysadm-install-perl unversioned
  * Declare compliance with Debian policy 3.9.8
  * Wrap and sort fields in debian/control
  * Fix spelling error in App::Daemon manpage

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Jun 2016 16:39:04 +0200

libapp-daemon-perl (0.22-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 0.22
  * Update copyright years for debian/* packaging
  * Declare compliance with Debian Policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Sep 2014 14:25:17 +0200
