=== debian/control ===
Source: libapp-daemon-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libfile-pid-perl,
                     liblog-log4perl-perl,
                     libsysadm-install-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-daemon-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-daemon-perl.git
Homepage: https://metacpan.org/release/App-Daemon

Package: libapp-daemon-perl
Architecture: all
Depends: libfile-pid-perl,
         liblog-log4perl-perl,
         ${misc:Depends},
         ${perl:Depends}
Suggests: libproc-processtable-perl
Description: Perl module to start an Application as a Daemon
 App::Daemon helps running an application as a daemon. The idea to prepend
 scripts with functions provided by this module to 'daemonize' it.
 .
 Along with the common features offered by similar modules on CPAN, it
  * supports logging with Log4perl: In background mode, it logs to a logfile. In
    foreground mode, log messages go directly to the screen.
  * detects if another instance is already running and ends itself
    automatically in this case.
  * shows with the 'status' command if an instance is already running and
    which PID it has.
