=== debian/watch ===
version=3
https://metacpan.org/release/App-Daemon   .*/App-Daemon-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
